@font-face {
    font-family: 'GT Canon';
    src: url('./GT-Canon-L-Narrow-Light.woff2') format('woff2'),
         url('./GT-Canon-L-Narrow-Light.woff') format('woff2'),
         url('./GT-Canon-L-Narrow-Light.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Canon';
    src: url('./GT-Canon-L-Narrow-Light-Italic.woff2') format('woff2'),
    url('./GT-Canon-L-Narrow-Light-Italic.woff') format('woff2'),
    url('./GT-Canon-L-Narrow-Light-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GT Canon Mono';
    src: url('./GT-Canon-Mono-Regular.woff2') format('woff2'),
    url('./GT-Canon-Mono-Regular.woff') format('woff2'),
    url('./GT-Canon-Mono-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Canon Mono';
    src: url('./GT-Canon-Mono-Regular-Italic.woff2') format('woff2'),
    url('./GT-Canon-Mono-Regular-Italic.woff') format('woff2'),
    url('./GT-Canon-Mono-Regular-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}